3

In this answer it is confirmed the possibility of using a development version of Files (the one that should be default in Loki).

Can I install that in Freya?

  • Have you tried my answer yet (and upvote if it does work) – Suici Doga May 20 '16 at 14:20
  • @SuiciDoga - I think I will try it in the end. I was about to consider if I really need it. Could you also add the ppa details to your answer? (link and/or commands) – user170 May 20 '16 at 20:07
  • 1
    I have added the commands – Suici Doga May 21 '16 at 2:39
1

It is possible to install the latest Pantheon Files if you add the daily PPA , upgrade Pantheon Files and remove the daily PPA. During the process do not attempt to update elementary OS since it would break

WARNING : You are installing development packages so they may be unstable and break your system.

To install run the following commands

sudo add-apt-repository ppa:elementary-os/daily
sudo apt-get update
sudo apt-get install pantheon-files
sudo add-apt-repository --remove ppa:elementary-os/daily
sudo apt-get update

To downgrade to the old version

sudo apt-get remove pantheon-files
sudo apt-get remove libpantheon-files-core0
sudo apt-get install pantheon-files

Screenshot

Pantheon Files

As you can see the thumbnails aren't working so I downgraded to the old version.

UPDATE : I have tested it on my laptop and it works.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy